## ttf-aoyagi-kouzan-t 20051011

=== debian/changelog ===
ttf-aoyagi-kouzan-t (20051011-2) unstable; urgency=low

  * add debian/watch but it is only comment since upstream provides files
    without version numbers.
  * debian/control
    - set Standards-Version: 3.8.4 with no further changes. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Mar 2010 17:05:03 +0900

ttf-aoyagi-kouzan-t (20051011-1) unstable; urgency=low

  * Initial release (Closes: #561186)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Dec 2009 11:24:14 +0900
