=== debian/control ===
Source: ttf-aoyagi-kouzan-t
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://musashi.or.tv/aoyagikouzanfontt.htm
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-aoyagi-kouzan-t/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-aoyagi-kouzan-t/

Package: ttf-aoyagi-kouzan-t
Architecture: all
Depends: ${misc:Depends}
Description: Brush-style Japanese font
 AoyagiKouzanFontT is Brush-style Japanese font, made by Kouzan Aoyagi. 
 It contains about 3,000 glyphs.
 .
 It is suitable for printing Haiku, New Year's card or so.
